/* modify main css */

/*
#values {
    display: none;
}
*/

section#start div.slider,
section#collection div.carousel {
    background: #ffffff !important;
}


/* slider general */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.slick-track:after,
.slick-track:before {
    content: "";
    display: table
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.slick-arrow:focus,
.slick-arrow:focus-visible,
.slick-autoplay-toggle-button:focus,
.slick-autoplay-toggle-button:focus-visible,
.slider_hero_1 button:focus,
.slider_hero_1 button:focus-visible {
    outline: solid 2px #603828;
    outline-offset: 4px;
}

.slick-next,
.slick-prev {
    display: block;
    padding: 0;
    height: 20px;
    width: 20px;
    cursor: pointer;
    background: unset;
    border: none;
    transform: translate(0, -50%)
}

.slick-next:focus .slick-next-icon,
.slick-next:focus .slick-prev-icon,
.slick-next:hover .slick-next-icon,
.slick-next:hover .slick-prev-icon,
.slick-prev:focus .slick-next-icon,
.slick-prev:focus .slick-prev-icon,
.slick-prev:hover .slick-next-icon,
.slick-prev:hover .slick-prev-icon {
    opacity: 1
}

.slick-next:focus,
.slick-prev:focus {
    top: calc(50% - 1px)
}

.slick-next:focus .slick-next-icon,
.slick-next:focus .slick-prev-icon,
.slick-prev:focus .slick-next-icon,
.slick-prev:focus .slick-prev-icon {
    color: orange;
    font-size: 28px;
    margin-left: -2px
}

.slick-next.slick-disabled,
.slick-prev.slick-disabled {
    cursor: default
}

.slick-next.slick-disabled .slick-next-icon,
.slick-next.slick-disabled .slick-prev-icon,
.slick-prev.slick-disabled .slick-next-icon,
.slick-prev.slick-disabled .slick-prev-icon {
    opacity: .25
}

.slick-next .slick-next-icon,
.slick-next .slick-prev-icon,
.slick-prev .slick-next-icon,
.slick-prev .slick-prev-icon {
    display: block;
    opacity: .75;
}

.slick-next-icon,
.slick-prev-icon {
    width: 20px;
    height: 20px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.slick-prev .slick-prev-icon:before {
    content: "";
    position: absolute;
    background-image: url('data:image/svg+xml,<svg width="14" height="24" viewBox="0 0 14 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12 22L2 12L12 2" stroke="%23603828" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
}

.slick-next .slick-next-icon:before {
    content: "";
    position: absolute;
    background-image: url('data:image/svg+xml,<svg width="14" height="24" viewBox="0 0 14 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2 1.94141L12 11.9414L2 21.9414" stroke="%23603828" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
}

.slick-dots {
    position: absolute;
    bottom: 3rem;
    display: flex;
    padding: 16px 0;
    list-style: none;
    justify-content: flex-end;
    left: calc(100% - ((100% - var(--wrap-mw))/2) - 82px);
    transform: translate(-50%, 0);
}

.slick-dots:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    height: 52px;
    background: #FFFFFFCC;
    box-shadow: 0px 4px 4px 0px #00000040;
    z-index: -1;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    padding: 0
}

.slick-dots li:first-child {
    margin-left: 24px;
}

.slick-dots li:last-child {
    margin-right: 60px;
}

.slick-dots li button {
    display: block;
    height: 20px;
    width: 20px;
    border: 0;
    background: unset;
    padding: 0;
    cursor: pointer
}

.slick-dots li button:focus,
.slick-dots li button:focus-visible {
    outline: solid 2px #603828;
    outline-offset: 2px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -khtml-border-radius: 100%;
}

.slick-dots li button .slick-dot-icon {
    opacity: 1;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.slick-dots li button .slick-dot-icon:before {
    position: absolute;
    top: 1.5px;
    left: 1.5px;
    content: "";
    background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="8" cy="8" r="7" stroke="%23603828" stroke-opacity="0.8" stroke-width="2"/></svg>');
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
    transition: all .05s linear
}

.slick-dots li.slick-active button .slick-dot-icon:before {
    position: absolute;
    top: 1.5px;
    left: 1.5px;
    content: "";
    background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="8" cy="8" r="8" fill="%23603828"/></svg>') !important;
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
    transition: all .05s linear
}

.slick-dots li.slick-active button:focus .slick-dot-icon,
.slick-dots li.slick-active button .slick-dot-icon {
    opacity: 1
}

.slick-dots li.slick-active button .slick-dot-icon:before {
    margin-top: 0;
    margin-left: 0;
}

.slick-sr-only {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important
}

.slick-autoplay-toggle-button {
    position: absolute;
    z-index: 10;
    background: unset;
    border: 0;
    cursor: pointer;
    bottom: 3rem;
    display: flex;
    margin: 16px 0;
    padding: 0;
    list-style: none;
    justify-content: flex-end;
    left: calc(100% - ((100% - var(--wrap-mw))/2) - 33px);
    transform: translate(-50%, 0);
}

.slick-autoplay-toggle-button:focus,
.slick-autoplay-toggle-button:hover {
    opacity: 1
}

.slick-autoplay-toggle-button .slick-pause-icon:before {
    content: "";
    background-image: url('data:image/svg+xml,<svg width="12" height="18" viewBox="0 0 12 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.5 16.5V1.5M9.75 16.5V1.5" stroke="%23603828" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    width: 18px;
    height: 18px;
    display: block;
    background-repeat: no-repeat;
    background-size: 18px 18px;
}

.slick-autoplay-toggle-button .slick-play-icon:before {
    content: "";
    background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M18.9745 10.972L5.69079 2.23556C4.90273 1.80242 4 1.84738 4 3.40227V20.6053C4 22.0268 4.96846 22.2509 5.69079 21.7721L18.9745 13.0356C19.5213 12.4655 19.5213 11.5421 18.9745 10.972Z" fill="%23603828"/></svg>');
    width: 18px;
    height: 18px;
    display: block;
    background-repeat: no-repeat;
    background-size: 18px 18px;
}


/* RWD */


@media screen and (min-width: 768px) {

    .slider_hero_1 button {
        display: none !important;
    }

    .slick-next,
    .slick-prev {
        position: absolute;
        top: 50%;
    }

}

@media screen and (min-width: 1500px) {

    .slick-next {
        right: -50px
    }

    .slick-prev {
        left: -50px
    }

}


@media (min-width: 768px) and (max-width: 1499.98px) {

    .slick-next {
        right: -25px
    }

    .slick-prev {
        left: -25px
    }

}


@media screen and (max-width: 767.98px) {

    button.slick-arrow,
    section#collection .add-link.bor-dbrown.dot-dbrown-left {
        display: none !important;
    }

    .slider_hero_1 button {
        padding: 0;
        background: unset;
        border: 0;
    }

    .slider_hero_2 {
        display: flex;
        align-items: baseline;
        justify-content: space-between;
        margin-bottom: 32px;
    }

    section#collection h2 {
        margin-bottom: 0 !important;
    }

    section#collection .dot-dbrown-left {
        background: unset !important;
    }

    section#collection .bor-dbrown::after {
        content: none !important;
    }

    .mobile_slider_hero_prev {
        margin-right: 2rem;
    }

}


/* slider hero */


.card-slider-hero .slick-arrow {
    display: none !important;
}

.card-slider-hero .slick-slide {
    padding: 0;
}

.card-slider-hero .card {
    position: relative;
    display: flex !important;
    flex-direction: column;
    height: 560px;
    transition: all 0.1s linear;
}

.card-slider-hero .card .main-link {
    text-decoration: none;
    display: block;
    flex-direction: column;
    height: 100%;
    width: 100%;
}

.card-slider-hero .card .main-link:focus {
    outline: none;
}

.card-slider-hero .card .main-link:focus-visible {
    position: relative;
}

.card-slider-hero .card .main-link:focus-visible:after {
    border: solid 3px #603828;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.card-slider-hero .card .image {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
    z-index: 5;
/*	
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
*/
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
}

/*
.card-slider-hero .card .description {
    position: absolute;
    background: #ffffff;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    padding: 24px;
    z-index: 10;
    bottom: 5rem;
    width: 305px;
}
*/

.card-slider-hero .card a.box {
    position: absolute; 
	z-index: 10;
    bottom: 5rem;
	text-decoration: none;
}	
.card-slider-hero .card .description {
	width: 405px;
    background: #ffffff;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    padding: 24px;
}

@media only screen and (max-width: 575px)   {
.card-slider-hero .card .description { width: 305px; }
}

.card-slider-hero .card .description .description_1 {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 1rem;
}

.card-slider-hero .card .description .description_2 {
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    margin-bottom: 0;
}

.card-slider-hero .slick-dots {
    transform: unset !important;
}

.card-slider-hero .slick-dots:after {
    background: unset !important;
    box-shadow: unset !important;
}

.card-slider-hero .slick-dots {
    background: #FFFFFFCC;
    box-shadow: 0px 4px 4px 0px #00000040;
}

@media (min-width: 576px) and (max-width: 767.98px) {

    .card-slider-hero .slick-dots,
    .card-slider-hero .slick-autoplay-toggle-button {
        bottom: 5.5rem !important;
    }

    .card-slider-hero .card,
    .card-slider-hero .slick-list,
    .card-slider-hero .card,
    .card-slider-hero .slick-track {
        height: 480px !important;
    }

}

@media screen and (max-width: 575.98px) {

    section#start div.slider{
        height: unset !important;
    }

    .card-slider-hero-desktop {
        display: none !important;
    }

    .card-slider-hero .card,
    .card-slider-hero .slick-list,
    .card-slider-hero .card,
    .card-slider-hero .slick-track {
        height: unset !important;
    }

    .card-slider-hero .card a {
        position: relative !important;
        bottom: 42px !important;
        margin: 0 auto;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
		/* width: 75vw; */
		min-width: 280px;
    }

/*
    .card-slider-hero .card .description{
        position: relative !important;
        bottom: 42px !important;
        margin: 0 auto;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
		width: 75vw;
		min-width: 280px;
    }
*/

    .card-slider-hero .card .image {
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        height: 283px;
    }

    .card-slider-hero{
        padding-bottom: 3rem !important;
    }

    .card-slider-hero .slick-autoplay-toggle-button, .card-slider-hero .slick-dots{
        bottom: 24px;
    }

    .card-slider-hero .slick-dots{
        background: unset !important;
        box-shadow: unset !important;
    }

    .card-slider-hero .card .description{
        padding-bottom: 0 !important;
    }

    .card-slider-hero .slick-dots {
        transform: translate(-50%, 0) !important;
        left: 0 !important;
        margin-left: 50% !important;
    }

    .card-slider-hero .slick-autoplay-toggle-button{
        left:50% !important;
        width: 15px;
    }

}

@media screen and (min-width: 576px) {
    .card-slider-hero-mobile {
        display: none !important;
    }
}

/* slider product */


.card-slider {
    max-width: 100%;
    margin: 0 auto;
}

.card-slider .slick-slide {
    padding: 0;
}

.card-slider .card {
    position: relative;
    display: flex !important;
    flex-direction: column;
    transition: all 0.1s linear;
}

.card-slider .card .main-link {
    text-decoration: none;
    display: block;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.card-slider .card .main-link:focus {
    outline: none;
}

.card-slider .card .main-link:focus,
.card-slider .card .main-link:focus-visible {
    outline: solid 3px #603828;
    outline-offset: -3px;
    text-decoration: none;
}

.card-slider .card .image {
    order: -1;
    position: relative;
    padding: 3px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-slider .card .image img {
    width: 300px;
    height: 300px;
    transition: all 0.3s ease-in-out;
}

.card-slider .card .description {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 2rem;
}

.card-slider .card a:focus {
    outline: none;
}


/* slider warsztaty */


.skill-slider {
    max-width: 100%;
    margin: 0 auto;
}

.skill-slider .slick-slide {
    padding: 0;
}

.skill-slider .card {
    position: relative;
    display: flex !important;
    flex-direction: column;
    transition: all 0.1s linear;
}

.skill-slider .card .main-link {
    text-decoration: none;
    display: block;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
}

.skill-slider .card .main-link:focus {
    outline: none;
}

.skill-slider .card .main-link:focus,
.skill-slider .card .main-link:focus-visible {
    outline: solid 3px #603828;
    outline-offset: -3px;
    text-decoration: none;
}

.skill-slider .card .image {
    order: -1;
    position: relative;
    padding: 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.skill-slider .card .image img {
    width: calc(100% - 16px);
    height: auto;
	/* height: 240px; */
	aspect-ratio: 16 / 9;
	object-fit: cover;
    transition: all 0.3s ease-in-out;
}

.skill-slider .card .description {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 2rem;
}

.skill-slider .card a:focus {
    outline: none;
}

.skill-slider .slick-dots {
    padding: 24px 32px !important;
}

.skill-slider .slick-dots:after {
    height: 65px !important;
}

/* RWD */

@media screen and (max-width: 1199.98px) {

    .homepage_link_shop {
        text-align: right;
        margin-top: 3rem;
        margin-right: 1rem;
    }

    .homepage_link_shop a {
        width: max-content;
        padding: 0;
        text-transform: uppercase;
        font-size: 0.95em;
        font-weight: 800;
    }

    .skill_2 {
        margin-bottom: 6rem;
    }

    .skill-slider .slick-dots,
    .skill-slider .slick-autoplay-toggle-button {
        bottom: -6rem !important;
    }

    .skill-slider .slick-dots {
        left: 0;
        margin-left: 50%;
        background: #FFFFFFCC;
        box-shadow: 0px 4px 4px 0px #00000040;
    }

    .skill-slider .slick-autoplay-toggle-button {
        margin-left: 50%;
        margin-right: 0;
        margin-top: 24px;
        margin-bottom: 24px;
    }

    .skill-slider .slick-dots li:last-child {
        margin-right: 40px !important;
    }

    .skill-slider .slick-dots:after {
        content: none !important;
    }

    .skill-slider .slick-dots li:first-child {
        margin-left: 0 !important;
    }

}

@media screen and (min-width: 1200px) {

    .skill_1 {
        margin-top: 1rem;
    }

    .skill-slider .slick-dots,
    .skill-slider .slick-autoplay-toggle-button {
        bottom: -3rem !important;
    }

    .skill-slider .slick-dots {
        left: unset !important;
        right: 0;
        max-width: var(--wrap-mw);
        transform: unset !important;
        position: relative;
        z-index: 100;
    }

    .homepage_link_shop {
        display: none;
    }

    .skill_2 {
        margin-bottom: 4rem;
    }

    .skill-slider .slick-autoplay-toggle-button {
        margin: 24px 0 !important;
        left: unset !important;
        right: 32px;
        transform: unset !important;
        z-index: 110;
    }

    .skill-slider .slick-dots li {
        position: relative;
        z-index: 10;
    }

    .skill-slider .slick-dots li:first-child {
        margin-left: unset !important;
    }

    .skill-slider .slick-dots li:last-child {
        margin-right: 36px !important;
    }

}